﻿/* Bootstrap sm Devices*/
a.sliderbtn.dnwpdf {
margin-left: -15px;
}
.single-food .align-right{
      text-align: left;
}

.desktop, .desktop-inline {
	display: none;
}
.bs-sm {
	display: block !important;
}
.bs-sm-inline {
	display: inline !important;
}
.bs-dt-md, .bs-dt-md-inline {
	display: none !important;
}
.bs-ut-sm {
	display: block !important;
}
.bs-ut-sm-inline {
	display: inline !important;
}
/* start style */
li {
	display: block; /*To make the navigation bar vertical instead of horizontal*/
}
div#Burgerbutton {
	display: block;  /*To re-display the burger button*/
}
div#navbar {
	display: none;
}
.navbar-nav.navbar-right li>a {
	color: #c59d35; /* border-right: 1px solid white; */;
	height: 30px;
	line-height: 0px;
	font-size: 16px;
	text-transform: uppercase;
	padding: 15px 15px;
	font-weight: 700;
	padding-top: 15px;
}
.portofolio-submenu-items li>a {
	padding: 15px 28px!important;
}
.slide-image-left {
	left: 2%;
	bottom: 10px;
}
.item.slides img.slide-image-left {
	height: 49vh;
}
.sliderimg1 img {
	width: 35%;
	height: auto !important;
}
.sliderimg2 img {
	width: 35%;
	height: auto !important;
}
.fade-carousel {
	position: relative;
	height: 80vh;
}
.home-carousel .carousel-inner {
	position: relative;
	width: 100%;
	overflow: hidden;
	height: 80vh;
}
.item.slides img {
	height: 80vh;
}
/* footer */
.footer .list-inline>li {
    padding-right: 5px;
    padding-left: 5px;
}
.copyleft p {
	margin:25px 0;
    padding: 0 16%;
}
.copyleft img {
	width: 132px;
	float: none;
	height: 48px;
	margin-left: 0px;
}
.copyright {
    border-top: 2px solid rgba(197,157,53,0.20);
	padding: 30px 0;
}
.copyleft {
    border-top: 2px solid rgba(197,157,53,0.20);
	padding: 30px 0;
}
.footersocials {
	display: inline-block;
	background: black;
}
.footer .list-inline {
    text-align: center;
    margin: 0;
}

.socialiconsheader {display: none;}
div#carouselproducts {
	width: 90%;
}
.productscarousel .inner-container {
	width: 100%;
}
.productscarousel .inner-container .image-headline {
    background-size: contain !important;
}


#recipe-carousel .recipe {
    margin: 50px 0 0 0;
}

/* Our App */
.ourapp .download {
	display: none;
}
.ourapp .mobileversions {
	display: block;
}

/* Cocktails and Recipes */

.hero-image.cocktails-recipes-hero .hero-heading {
	margin: 22vh auto 0 auto;
	position: static;
	left: 0;
}

.ossectionyear {
    color: white;
    width: 80%;
    margin: 0 auto;
    padding-top: 30%;
}

/* Portfolio */
.hero-bottles {
  background-position: 13% 0px !important;
	background-size: 360px;
}
.portfolio-intro .heading {
	background-position: 91% 51% !important;
}
.page-template-ourstory .back-to-top {
    left: 0;
    right: 0;
    margin: auto;
}


/* Sub portfolio */
.parallax-mirror {
    display: none;
}
.sub-portfolio .intro-bottle-image img {
  visibility: visible;
	width: 65%;
  margin-left: 20%;
}


/* Related Food Recipes */
.split-row.related-food-recipes .related-recipe {
	margin-bottom: 50px;
}
.split-row.related-food-recipes .related-recipe .inner-wrapper {
	width: 100%;
	text-align: center;
	margin: 0 auto;
	float: none !important;
}
.split-row.related-food-recipes .related-recipe .inner-wrapper .image-container {
	margin: 0 auto;
}

.split-row-column.related-recipe .inner-container {
	width: 100%;
	margin-bottom: 25px;
}
.split-row-column.related-recipe .inner-container .image-container {
	width: 100%;
}

/* General */
.generalother.app img {
	width: 53%;
	height: auto;
	max-width: 200px;
}
.generalother.app {
 padding-top: 10%;
}


.ingredients-bold{
    font-style: normal;
    color: #333;
    font-weight: 100;
    margin-top: 30px;
    margin-bottom: 30px;
    line-height: 60px;
    font-size: 25px;
}

.cocktails-recipes-hero-bottles {
    background-position: calc(50% - 192px) calc(100% + 77px);
    background-size: 400px;
}
.cocktails-recipes-hero .heading {
    background-position: calc(50% + 175px) 50%;
}

body #resize-bottle {
      background-position-y: 71px !Important;
}

.page-id-15	.hero-bottles {
    background-position: 16% 2px !important;
}

.portfolio-intro .heading {
      background-size: 40%;
}

.ourportfolio .bottles {
    background-position: calc(55% - 214px) 14px;
    background-size: 24%;
}
